When considering software upgrades, customers are advised to regularly consult the advisories for Cisco products, which are available from the Cisco Security Advisories and Alerts page, to determine exposure and a complete upgrade solution.In all cases, customers should ensure that the devices to be upgraded contain sufficient memory and confirm that current hardware and software configurations will continue to be supported properly by the new release.
If the information is not clear, customers are advised to contact the Cisco Technical Assistance Center (TAC) or their contracted maintenance providers.Fixed ReleasesThe following table indicates the earliest software releases that include fixes for this vulnerability:
7.2
Affected, migrate to 8.4(3) or later
8.0
Affected, migrate to 8.4(3) or later
8.1
Affected, migrate to 8.4(3) or later
8.2
Affected, migrate to 8.4(3) or later
8.3
Affected, migrate to 8.4(3) or later
8.4
8.4(3)
8.5
Affected, migrate to 9.0(1) or later
8.6
Affected, migrate to 9.0(1) or later
8.7
Affected, migrate to 9.0(1) or later
9.0
9.0(1)
9.1
Not affected
9.2
Not affected
9.3
Not affected
9.4
Not affected
9.5
Not affected
9.6
Not affected

Leave a Reply